org.eclipse.ecf.core.sharedobject.model

## Interface ISharedModelEvent

All Known Subinterfaces:
  ISharedModelPropertyAddEvent, ISharedModelPropertyRemoveEvent, ISharedModelPropertyValueChangeEvent

    public interface ISharedModelEvent

Since:
  2.4

### Method Summary

All Methods Instance Methods Abstract Methods
`SharedModel` `getSource()`

### Method Detail

#### getSource

    SharedModel getSource()